<script>
	export default {
		onLoad() {
		},
		onLaunch: function() {

		},
		onShow: function() {},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
</style>